/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.mk-text-block.wilmac-white-body-text p{
    color: #fff;
}

.mk-text-block.wilmac-white-body-text li{
    color: #fff;
}

.mk-text-block.wilmac-white-body-text ul{
    color: #fff;
}

.mk-text-block.wilmac-white-body-text h3{
    color: #fff;
}

.mk-text-block.wilmac-white-body-text h2{
    color: #fff;
}

.mk-text-block.wilmac-white-body-text h6{
    color: #fff;
}

.mk-text-block.wilmac-white-body-text h4{
    color: #fff;
}

.mk-text-block.wilmac-white-body-text h5{
    color: #fff;
}

.mk-text-block.fine-print p{
    font-size: 11px;
}

.mk-text-block.fine-print-white p{
    color: #fff;
    font-size: 11px;
    line-height: 1.1em;
}

.mk-text-block.fine-print-white-bold p{
    color: #fff;
    font-weight: 900;
    font-size: 11px;
    line-height: 1.1em;

